Details

    • Sprint:
      Aconcagua Sprint 3
    • Story Points:
      1

      Description

      Upgrade ezpublish-kernel to use Symfony 2.3.

      Don't do a strict requirement in ezpublish-kernel's composer.json (using ~2.3 syntax, but add 2.3.* requirement in ezpublish-community

        Issue Links

          Activity

          Show
          Jérôme Vieilledent (Inactive) added a comment - Pull-requests: https://github.com/ezsystems/ezpublish-community/pull/66 https://github.com/ezsystems/ezpublish-kernel/pull/445
          Show
          Jérôme Vieilledent (Inactive) added a comment - Implemented in : ezpublish-kernel master: https://github.com/ezsystems/ezpublish-kernel/commit/e1280d50f5170cc8de07aa006edfb5a4ad0e023e ezpublish-community master: https://github.com/ezsystems/ezpublish-community/commit/9a6750849038bb8b3a19df33c501edafdf3d4ef8

            People

            • Assignee:
              Unassigned
              Reporter:
              Jérôme Vieilledent (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Time Tracking

                Estimated:
                Original Estimate - 1 day
                1d
                Remaining:
                Remaining Estimate - 0 minutes
                0m
                Logged:
                Time Spent - 5 hours, 30 minutes Time Not Required
                5h 30m

                  Agile